## php-doctrine-cache-bundle 1.0.1

=== debian/changelog ===
php-doctrine-cache-bundle (1.0.1-2) unstable; urgency=medium

  * Provide homemade autoload.php
  * Restore compatibility with recent Symfony versions

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 18:53:09 -0400

php-doctrine-cache-bundle (1.0.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 06:33:54 -0400
