=== debian/control ===
Source: php-doctrine-cache-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-console (>= 2.4),
               php-symfony-doctrine-bridge (>= 2.4),
               php-symfony-framework-bundle (>= 2.4),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-cache-bundle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-cache-bundle.git
Homepage: http://www.doctrine-project.org/

Package: php-doctrine-cache-bundle
Architecture: all
Depends: php-symfony-doctrine-bridge (>= 2.4),
         php-symfony-framework-bundle (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: cache bundle library - Doctrine component
 ${phpcomposer:description}
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
