=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		--basedir . \
		Acl Command DependencyInjection Resources
	sed -i /Tests/d autoload.php
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		--basedir vendor \
		Acl Command DependencyInjection Resources Tests

override_dh_auto_clean:
	rm -rf vendor

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
