=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl --basedir vendor Tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-symfony-console (>= 2.4), phpab, phpunit
