## php-doctrine-cache-bundle 1.3.0

=== debian/changelog ===
php-doctrine-cache-bundle (1.3.0-4) unstable; urgency=medium

  * Adapt packaging for Symfony 2.8:
    - Drop override for php-symfony-security-acl
    - Use php-symfony-security-acl for the tests

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 10:49:45 -0400

php-doctrine-cache-bundle (1.3.0-3) unstable; urgency=medium

  * PHP 7.0 transition:
    - Build-depend on php-* instead of php5-*
    - Build with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 18:26:33 -0400

php-doctrine-cache-bundle (1.3.0-2) unstable; urgency=medium

  * Drop Predis tests (Closes: #812849)
  * Drop useless build-dependencies
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 16:42:05 -0400

php-doctrine-cache-bundle (1.3.0-1) unstable; urgency=medium

  [ Ivo Bathke ]
  * added PredisProvider

  [ Javier Eguiluz ]
  * Reorganized the documentation of the bundle

  [ Steffen Hanikel ]
  * Fix mangling of memcache/d hostnames

  [ Xavier Leune ]
  * Add persistent id to memcached configuration
  * Tests fix for DoctrineCache 1.6: Purposal #2

  [ Guilherme Blanco ]
  * Added APCu driver

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 13:58:38 -0400

php-doctrine-cache-bundle (1.2.2-1) unstable; urgency=medium

  [ Ryan Weaver ]
  * Moving security-acl to an optional dependency

  [ David Prévot ]
  * Add php-symfony-framework-bundle dependency for CI
  * Adapt to php-symfony-security now suggested

 -- David Prévot <taffit@debian.org>  Tue, 01 Dec 2015 09:14:23 -0400

php-doctrine-cache-bundle (1.2.1-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Update the README instruction

  [ Eligijus Vitkauskas ]
  * Solving issue #40: Getting rid of symfony/framework-bundle dependency

  [ Guilherme Blanco ]
  * Added chain, void and sqlite3 cache providers.

  [ David Prévot ]
  * Install new documentation
  * Update description
  * Update dependencies
  * Build-depend on php5-sqlite needed for tests
  * Update phpab workaround
  * Add upstream changelog

  [ Nicolas Grekas ]
  * Allow symfony 3.0 components
  * Replace symfony/security by security-acl ~2.7|~3.0

  [ yethee ]
  * Bump doctrine/cache dependency to ~1.4.2

 -- David Prévot <taffit@debian.org>  Thu, 05 Nov 2015 22:08:16 -0400
