## php-doctrine-cache-bundle 1.3.2

=== debian/changelog ===
php-doctrine-cache-bundle (1.3.2-3) unstable; urgency=medium

  * Install also php-symfony-yaml for CI (Closes: #889799)
  * Fix test failures with recent Symfony (Closes: #883352)
  * Add some Build-Dependencies to try and pass more tests
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Thu, 08 Mar 2018 10:29:07 -1000

php-doctrine-cache-bundle (1.3.2-2) unstable; urgency=medium

  * Make package compatible with PHPUnit 6 (Closes: #882898)
    - move to namespaced phpunit versions
    - get rid of removed PHPUnit\Framework\TestCase::getMock
  * Build-Depend on php-symfony-yaml

 -- David Prévot <taffit@debian.org>  Mon, 27 Nov 2017 17:56:55 -1000

php-doctrine-cache-bundle (1.3.2-1) unstable; urgency=medium

  [ hubert.lenoir ]
  * Add command registration to fix Symfony 3.4 auto-registration deprecation
  * Disable registerCommands method
  * Set command services public

 -- David Prévot <taffit@debian.org>  Mon, 16 Oct 2017 06:53:59 -1000

php-doctrine-cache-bundle (1.3.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.1
  * Drop versionned dependencies satisfied in stable

 -- David Prévot <taffit@debian.org>  Tue, 03 Oct 2017 12:38:27 -1000
