=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --exclude-group Predis
+	phpunit -v --exclude-group Predis
 else
 	@echo "** tests disabled"
 endif
