=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl Tests && phpunit
Restrictions: rw-build-tree
Depends: @, libphp-predis, php-memcache, php-memcached, php-sqlite3, php-symfony-console, php-symfony-framework-bundle, php-symfony-security-acl, php-symfony-yaml, phpab, phpunit, redis-server
