## php-doctrine-cache-bundle 1.3.3

=== debian/changelog ===
php-doctrine-cache-bundle (1.3.3-1) unstable; urgency=medium

  [ Baptiste Lafontaine ]
  * Set providers service public

 -- David Prévot <taffit@debian.org>  Wed, 28 Mar 2018 16:40:57 -1000
