## php-doctrine-cache-bundle 1.3.5

=== debian/changelog ===
php-doctrine-cache-bundle (1.3.5-1) unstable; urgency=medium

  [ Willem Stuursma-Ruwen ]
  * Don't add Tests and tooling files to composer dist downloads

  [ Jonathan H. Wage ]
  * Update website url to https.

  [ David Prévot ]
  * Drop tests removed upstream
  * Use https in Format and Homepage
  * Use debhelper-compat 11
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Mon, 12 Nov 2018 12:46:11 -1000
