=== debian/control ===
Source: php-doctrine-cache-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache-bundle.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache-bundle
Homepage: https://www.doctrine-project.org/

Package: php-doctrine-cache-bundle
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: cache bundle library - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
