=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		Acl Command DependencyInjection Resources *.php

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
