## php-doctrine-cache-bundle 1.3.5+git

=== debian/changelog ===
php-doctrine-cache-bundle (1.3.5+git-1) unstable; urgency=medium

  * Fix homemade autoload.php
  * Bump debhelper from old 11 to 12.
  * Update Standards-Version to 4.4.0
  * Document gbp import-ref usage
  * Use upstream testsuite

 -- David Prévot <taffit@debian.org>  Sun, 25 Aug 2019 18:42:27 -1000
