=== debian/control ===
--- 
+++ 
@@ -3,8 +3,25 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               memcached,
+               php-doctrine-cache,
+               php-doctrine-inflector,
+               php-memcache,
+               php-memcached,
+               php-nrk-predis,
+               php-redis,
+               php-sqlite3,
+               php-symfony-console,
+               php-symfony-doctrine-bridge,
+               php-symfony-framework-bundle,
+               php-symfony-security-acl,
+               php-symfony-yaml,
+               phpab,
+               phpunit,
+               pkg-php-tools,
+               redis
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-cache-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-cache-bundle
 Homepage: https://www.doctrine-project.org/
