=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,21 @@
 		--output autoload.php \
 		--template debian/autoload.php.tpl \
 		Acl Command DependencyInjection Resources *.php
+	mkdir --parents vendor Doctrine/Bundle
+	ln -s ../.. Doctrine/Bundle/DoctrineCacheBundle
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		Tests
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	memcached -d -u memcached
+	redis-server &
+	phpunit -v
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
