=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl Tests && memcached -d && redis-server & phpunit
Restrictions: rw-build-tree
Depends: memcached,
         php-memcache,
         php-memcached,
         php-nrk-predis,
         php-sqlite3,
         php-symfony-console,
         php-symfony-framework-bundle,
         php-symfony-security-acl,
         php-symfony-yaml,
         phpab,
         phpunit,
         redis-server,
         @
